# Based on https://www.nlnetlabs.nl/documentation/unbound/howto-setup/
server:
	interface: 127.0.0.1
	interface: ::1
	access-control: 127.0.0.0/24 allow
	access-control: ::1 allow
        verbosity: 1